A {
	COLOR: #ff0000; FONT-FAMILY: verdana; FONT-SIZE: 12pt;
	cursor: url(hand.cur);
}
A:hover {
	COLOR: #ffc400; FONT-FAMILY: verdana; FONT-SIZE: 12pt; TEXT-DECORATION: underline
}
BODY {
	BACKGROUND-IMAGE: url('nebo.gif');
	SCROLLBAR-FACE-COLOR: black;
	SCROLLBAR-HIGHLIGHT-COLOR: #666666;
	SCROLLBAR-SHADOW-COLOR: #000000;
	COLOR: white;
	SCROLLBAR-3DLIGHT-COLOR: black;
	SCROLLBAR-ARROW-COLOR: red;
	SCROLLBAR-TRACK-COLOR: #000000;
	SCROLLBAR-DARKSHADOW-COLOR: #B3B5CA;
	cursor: crosshair;
}
TD {
	COLOR: #ffc400; FONT-FAMILY: verdana; FONT-SIZE: 12pt;
}
B {
	FONT-WEIGHT: 700; FONT-SIZE: 16px; COLOR: #d0d0d0
}
strong {
	FONT-SIZE: 16px; COLOR: #ff0000; FONT-FAMILY: verdana
}
P {
	FONT-SIZE: 16px; COLOR: #ffffff; FONT-FAMILY: verdana; TEXT-ALIGN: justify
}
SPAN {
	FONT-SIZE: 20px; COLOR: #ff0000; FONT-FAMILY: verdana; TEXT-ALIGN: justify
}
BR {
	FONT-SIZE: 16px; COLOR: #ffffff; FONT-FAMILY: verdana
}

IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG.disc {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid
}
IMG.photo {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid
}
IMG.poster {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid
}
H1 {
	FONT-FAMILY: FONT-SIZE: 12pt; FONT-FAMILY: verdana
}
H2 {
	 FONT-FAMILY: verdana; FONT-SIZE: 15pt; color: red; 
}
H3 {
	 FONT-FAMILY: verdana; FONT-SIZE: 13pt; color: red; 
}
h4
{
	FONT-FAMILY: FONT-SIZE: 20px; COLOR: red; FONT-FAMILY: verdana
}
h5
{
	color: red;
}
h6
{
	color: red;
}